@import "https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900";
body{font-family:montserrat,sans-serif;font-size:14px;background-color: #f4f4f4;}
.topGreenLineMenu{
	height: 40px;
	background:#80bc26
}
.header-area {
    position: relative;
    z-index: 100;
    width: 100%;
/*     height: 80px; */
}
.header-bg {
  background: url(../img/bg/banner.png) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
/*   height: 90vh; */
  padding-bottom: 60px;
  margin-top: -124px;
}

@media only screen and (min-width:1903px){
	.header-bg {
		height: 80vh;
	}
	
}

.header-bg-2 {
  background: url(../img/bg/bannercommon.png) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
/*   height: 70vh; */
  padding-bottom: 40px;
  margin-top: -124px;
}

@media only screen and (min-width:1903px){
	.header-bg-2 {
		height: 60vh;
	}
	
}
.slider-content {
	padding: 250px 0 0 0;
}
.slider-content p{color:white;font-size:20px;text-shadow: 3px 5px 7px #161212;}

.slider-content-2 {
	padding: 270px 0 0 0;
}
.slider-content-2 p{color:white;font-size:20px;text-shadow: 3px 5px 7px #161212;}

.smallSubmenu li{padding-left:10px;}
.smallSubmenu a{font-size:12px !important;}
.classynav ul li .megamenu .single-mega.cn-col-4 {
    width: 30% ;
    display: inline-block;
    float: left;
    padding: 15px;
    border-right: 1px solid #f2f4f8;
}
.classynav ul li .megamenu .single-mega.cn-col-3 {
    width: 20% ;
    display: inline-block;
    float: left;
    padding: 15px;
    border-right: 1px solid #f2f4f8;
}
/************************************ common section  ********************************************/
#common{padding:30px 0;}
#common p{margin-bottom:20px;}

/* button */
.btn-default {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  background:  #80BC26;
  border: 2px solid  #80BC26;
}
.btn-default:hover {
    background: #939D0D;
    color:  #fff;
    border: 2px solid  #939D0D;
}
.btn-default:hover, .btn-default:focus{text-decoration:none !important;}
.view-more-button{ padding-top:20px;}


/* title */
.Maintitle h3{font-size:36px;margin:30px 0;color:#004B4A; }
.page-area .Maintitle h3{font-size:36px;margin:0;color:white;text-shadow: 3px 5px 7px #161212; }
.Subtitle h3{font-size:26px;margin:30px 0;color:#004B4A;}

/* padding */
.pad0{padding:0;}

/* imange */
.img100{width:100%;}


/* background */

.whitebg{background:white;}


/* modal */
@media (min-width: 576px){
.modal-dialog {
    max-width: 1200px;
    margin: 1.75rem auto;}
}
.modallink{cursor:zoom-in;}

/************************************ footer section  ********************************************/
.notelink{padding:15px;color:white;}
.notelink p,.notelink p a{color:white;}

/************************************ home contact section  ********************************************/

.WhatWeDo{
	 background: url(../img/bg/banner2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
}
.WhatWeDoContent{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
.WhatWeDo .Maintitle h3{color:#004B4A;text-transform:unset;margin: 0px;margin-top:30px;margin-bottom:30px;font-size:36px;}
.WhatWeDo p{margin-bottom:20px;text-align:justify;}

@media (max-width: 1122px){
.WhatWeDo {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.Sustain{
	 background: url(../img/bg/banner3.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
}
.SustainContent{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
.Sustain .Maintitle h3{color:white;text-transform:unset;margin: 0px;margin-top:30px;margin-bottom:30px;font-size:36px;}
.Sustain p{color:white;margin-bottom:40px;text-align:justify;text-shadow: 3px 5px 7px #161212;}
@media (max-width: 1122px){
.Sustain {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
#Performance{
	background: url(../img/bg/banner4.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
}
.Performancecontent{max-width:1300px;margin-left:auto!important;margin-right:auto!important;}	
#Performance .Maintitle h3{color:white;}
.PerformanceIcon{text-align:center;color:white;margin-bottom:30px;}
.PerformanceIcon img{margin:20px 0;}
.PerformanceIcon p{color:white;font-size:20px;}
.PerformanceIcon span{font-weight:bold;font-size:32px;}
@media (max-width: 1122px){
.Performancecontent{max-width:540px;margin-left:auto!important;margin-right:auto!important;}	
.PerformanceIcon{
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;}
}
#investor{
	background: url(../img/bg/banner5.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
}
.investorcontent{max-width:1300px;margin-left:auto!important;margin-right:auto!important;}	
#investor .Maintitle h3{color:#004B4A;}
@media (max-width: 1122px){
.investorcontent{max-width:540px;margin-left:auto!important;margin-right:auto!important;}	
}


.frameCpoChart{width:100%;text-align:center;}
.investDiv{min-height:300px;}
@media (max-width: 1125px) and (min-width:780px){
.investDiv{
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.StockChart{padding:0;}
}

#JoinusMainPage {
    background: url(../img/bg/banner6.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px;
}
#JoinusMainPage .Maintitle h3{color:white}
#JoinusMainPage p{color:white}
#ContactusMainPage {
    background: url(../img/bg/banner7.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
}

.Contactaddress{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
}
.ContactaddressContent{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
.Contactaddress .Maintitle h3{color:#004B4A;text-transform:unset;margin: 0px;margin-top:30px;margin-bottom:30px;font-size:36px;}
.Contactaddress p{margin-bottom:20px;text-align:justify;}

@media (max-width: 1122px){
.Contactaddress {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.emailMainpage{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
}
.emailMainpageContent{
/* 	max-width:540px; */
    margin-left:auto;
    margin-right:auto;
}
.emailMainpage .Maintitle h3{color:#004B4A;text-transform:unset;margin: 0px;margin-top:30px;margin-bottom:30px;font-size:36px;}
.emailMainpage p{margin-bottom:20px;text-align:justify;}
@media (max-width: 1122px){
.emailMainpage {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}

#ContactusMainPage button, #ContactusMainPage html input[type=button], #ContactusMainPage input[type=reset], #ContactusMainPage input[type=submit] {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
    background: #80BC26;
    border: 2px solid #80BC26;
    min-width:152px;
}



/************************************ home contact section end ********************************************/






/************************************ statutory section ********************************************/

.statutoryinfo h3 {
  font-size: 18px;
  color: #333;
  position: relative;
  padding-bottom: 12px;
  margin-bottom:20px;
}
.statutoryinfo h5{font-family:montserrat,sans-serif;font-weight:700;}
.statutoryinfo h3::before, .statutoryinfo h3::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 4px;
}

.statutoryinfo h3::before {
  right: 0;
  background: #004B4A ;
}

.statutoryinfo h3::after {
  background: #80bc26;
  width: 112px;
}

/************************************ statutory section end********************************************/


/************************************ common repport section ********************************************/
.reportbox{padding:15px;}
.reportbox p{margin:0!important;}
.reportbox a{text-decoration:none;color:#606060;}
.report-select-box{
	width:100%;
	padding: 10px 20px;
    background: #004B4A;
    font-weight: bold;
    margin: 20px 0;
    color: white;
    border-radius: 10px;
    outline: none;
}
.report-select-box{
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
}

/************************************ common repport section end ********************************************/

/************************************ corporate governance section ********************************************/

.corpGovTable{width:100%;}
.corpGovTable td{vertical-align:middle;padding:20px;font-size: 16px;}
.corpGovTable td img{width:40px;}
.corpGovTable tr td:first-child{width:80px;padding:5px;}
.corpGovTable:hover tr td:last-child{
	border-left:0;
 	-webkit-transform: scale(0.99); 
    transform: scale(0.99); 
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
    transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
/*     background-color: #196660; */
	background: linear-gradient(to right,#196660,#61ba6d);
    color:white;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.corpGovTable:hover tr td:first-child{
	-webkit-transform: scale(1.1); 
    transform: scale(1.1); 
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
    transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.corpGovTable tr td:last-child{border-left:4px solid #196660;}

/************************************ corporate governance section end********************************************/

/************************************ press section ********************************************/

.PressTable{width:100%;}
.PressTable td{vertical-align:middle;padding:20px;font-size: 16px;line-height: 20px;}
.PressTable td img{width:40px;}
.PressTable tr td:first-child{width:80px;padding:5px;}
.PressTable:hover tr td:last-child{
	border-left:0;
 	-webkit-transform: scale(0.99); 
    transform: scale(0.99); 
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
    transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
/*     background-color: #196660; */
	background: linear-gradient(to right,#196660,#61ba6d);
    color:white;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.PressTable:hover tr td:first-child{
	-webkit-transform: scale(1.1); 
    transform: scale(1.1); 
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
    transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.PressTable tr td:last-child{border-left:4px solid #196660;}
.PressTable tr td h4 {margin-bottom:8px;color:#004B4A;}
.PressTable:hover tr td h4 {color:white;}

/************************************ press section end********************************************/

/* Investor relation page */

/************************************ Acorrdian section ********************************************/

@import url('//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css');

.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f077";
    float: right; 
    color: white;
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f078"; 
    color: white;
}

/************************************ Acorrdian section end********************************************/

/************************************ analyst coverage page section ********************************************/
.coverage{width:100%;margin-bottom:20px;}
.coverage tr>th{background:#004B4A;color:white;}
.coverage tr>td{background:white;}
.coverage tr>th, .coverage tr>td{padding:15px 10px;}
@media only screen and (max-width:780px){
	.coverage tr>th, .coverage tr>td{padding:5px; font-size:10px;}
}

/************************************ analyst coverage page section end ********************************************/

/************************************ Annual Report page section ********************************************/

.Ar{margin:20px 0;}
.Ar img{border:1px solid #004B4A;}
.Ar h3{margin:20px 0;}
/************************************ Annual Report page section end ********************************************/

/************************************ Quarterly Report page section ********************************************/
.financial-statement-box{
	padding:20px;
	background: -webkit-linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	background: -o-linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	background: -moz-linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	background: linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	margin-bottom: 10px;
 	cursor:pointer;
}
.financial-statement-box-content{
/* 	margin-top: 20px; */
	background:transparent;
}

.qrTable{width:100%;}
.qrTable td{padding:10px;vertical-align:middle}
.qrTable tr td:first-child {
    width:45px;
    padding:0;
}
.qrTable tr td:last-child {
    border-left: 3px solid #196660;
}
.qrTable a{color:#141414;}

.qrContent{margin-bottom:20px;}

/************************************ Quarterly Report page section ********************************************/

/************************************ Calculator page section ********************************************/

.calculator-row{    
	margin-top: 30px;
    background: #f4f4f4;
    padding-top: 20px;
}
.calculator-table{
	margin-top: 15px;
    border-top: 1px solid;
}
.calculator td{padding:3px;}
.calculator-table td {padding-top:10px;}

/************************************ calcualtor end ********************************************/

/************************************ Email Alert page section ********************************************/

#emailAlertTh button, html input[type=button], #emailAlertTh input[type=reset], input[type=submit] {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
    background: #80BC26;
    border: 2px solid #80BC26;
    min-width:152px;
}
#emailAlertTh button, html input[type=button]:hover, #emailAlertTh input[type=reset]:hover, input[type=submit]:hover {
/*     background: #fff; */
/*     color:  #B9D324; */
/*     border: 2px solid  #B9D324; */
}


#unsunscribeTH button, #unsunscribeTH  html input[type=button], #unsunscribeTH  input[type=reset], #unsunscribeTH  input[type=submit] {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
    background: #80BC26;
    border: 2px solid #80BC26;
    min-width:152px;
}
#unsunscribeTH button, #unsunscribeTH  html input[type=button]:hover,#unsunscribeTH  input[type=reset]:hover, #unsunscribeTH  input[type=submit]:hover {
/*     background: #fff; */
/*     color:  #B9D324; */
/*     border: 2px solid  #B9D324; */
}
#unsunscribeTH input[type=email], #unsunscribeTH  input[type=password], #unsunscribeTH  input[type=phone], #unsunscribeTH  input[type=tel], #unsunscribeTH  input[type=text], #unsunscribeTH textarea {
    border: 1px solid;
    width: 250px !important;
    padding: 7px;
}
/************************************ Email Alert page section  end********************************************/


/************************************ Factsheet page section ********************************************/

.factsheet-box{
	padding:20px;
	background: -webkit-linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	background: -o-linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	background: -moz-linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	background: linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	margin-bottom: 15px;
 	cursor:pointer;
}
.factsheet-box-content{
/* 	margin-top: 20px; */
	background:transparent;
	margin-bottom:20px;
	border:1px solid #004B4A;
}
.factsheet h3{margin-bottom:20px;}

/************************************ Factsheet page section end********************************************/



/************************************ Financial page section ********************************************/
.financial-box{
	padding:30px;
	background: -webkit-linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	background: -o-linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	background: -moz-linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	background: linear-gradient(135deg, #E3E4E4 75%, #004B4A 10%); 
 	margin-bottom: 15px;
 	cursor:pointer;
}
.financial-box-content{
/* 	margin-top: 20px; */
	background:transparent;
}
/************************************ Financial page section end********************************************/

/************************************ Glossary page section ********************************************/

.glossary{width:100%;margin-bottom:20px;}

.glossary tr:nth-child(even) {background: #E3E4E4;}
.glossary tr:nth-child(odd) {background:#004B4A;color:white;}
.glossary tr>th, .glossary tr>td{padding:15px 20px;}
@media only screen and (max-width:780px){
	.glossary tr>th, .glossary tr>td{padding:5px; font-size:10px;}
}

/************************************ Glossary page section end ********************************************/